Welcome Secure Password Manager 2

Welcome to Secure Password Manager

Do you ever forget your password?

Secure Password Manager is a desktop utility that spares you the trouble of filling in your logins, passwords, and other personal data manually. You can automatically fill in password in ANY application (IE, Netscape, Opera, ICQ, MSN...) . Secure Password Manager uses industrial strength 256-bit AES/Rijndael/BlowFish encryption to keep your passwords secure.

Secure Password Manager is well designed to let you store and track names, passwords, credit cards, software serial numbers and confidential notes in an encrypted form securely and easily. It can automatically fill login information for you. Features include password generator, backup options, auto complete sequence editor, lock, windows clipboard support, and clipboard clearing. You can organize your information into custom folders and categories, copy usernames and passwords to the clipboard and search for specific entries. Secure Password Manager 2.1 is multi-user support.

As a result, you only have to remember one password, the one to your account.

Secure Password Manager supports the following Windows platforms:

  • Windows 95/98/Me
  • Windows 2000/NT
  • Windows XP

System Requirements

32MB of RAM (64MB recommended)

20MB of available hard-disk space

Minimum CPU Speed:133 MHz

For latest information and new releases, please visit

Securekit website http://www.securekit.com

You may download the latest version of Secure Password Manager at:

http://www.securekit.com/download.htm


Features

  • Auto completion: Secure Password Manager is browser independent! It allows you to automatically complete fields in ANY application, such as a web page, software serial number, application login (MSN, ICQ, etc).

  • A well organized way to store your passwords in groups.

  • High security standards: It uses industrial strength 256-bit AES/Rijndael/Blowfish encryption to keep your passwords secure.

  • Lock Application: This way you can safely leave Secure Password Manager running on your computer without the risk of having someone else looking through your passwords.

  • Random password generator (not only for usage with Secure Password Manager).

  • Friendly and easy-to-use interface.

  • Auto backup for your password files.

  • Auto complete sequence editor to create your own auto complete templates by request.

  • Multi-user support.

  • Quickly access any account from a drop-down box.


Install Secure Password Manager 2

Install Secure Password Manager

After you have downloaded the setup package of Secure Password Manager, double click spm.exe . Follow the instructions of the install wizard.

Uninstall Secure Password Manager

There are two ways to uninstall Secure Password Manager.

1. Click Start -> Setting -> Control Panel. Double click "Add/Remove Programs" on Control Panel, select " Secure Password Manager" and click the button "Modify/Remove" and then follow the uninstall wizard.

2. Click Start -> Programs -> Secure Password Manager -> Uninstall Secure Password Manager and then follow the uninstall wizard.


Add User

Creates a new user account.

Click “Add User” button on the tool bar, the “Add New User” window pops up:

1. Enter the User Name for the user account.

2. Enter the password for the user account and then retype it.

3. Enter the password hint for the password. For example, you use your cat's birthday as your password. Here you enter "My cat". If you forget your account password when you login, click the Hint button next to the password field, you’ll see the hint "My cat" pops up reminding you.

4. Click the Create button and your user name is displayed in the User list.


Open

About Password File (*.spm)

The password file is a file that contains all the password details in an account, with which you can synchronize between home and work copies. The extensions of the files that Secure Password Manager can open are "spm".

The password file (YourAccount.spm) is saved at "C:\Program Files\Secure Password Manager\Data" by default. You can reset it in the Work Folder tab in the Setting Options dialog box.


Add Group or Password Item

Add New Group or Password Item

Adds a new group or a new password item. There are two choices when clicking the Add button on the toolbar.

l Add a new group
 Select the sub-menu Add New Group, the Group dialog box pops up:

Enter a group name, for example “Email”, and you’ll see the group “Email” is displayed in the My passwords tree.

l Add a new password item

Select the sub-menu Add New Password Item, theAdd New Password Item dialog box pops up:

1. Enter a description for the new password in the Item Title field.

2. Enter the user name for the password in the User Name field.

3. Enter the password and then retype it.

If you want to generate a RANDOM password, click the Generate Random Password button.

(See also: Random Password Generator)

After you generate a satisfied password, click the Paste to Password Field button, the password will be entered in the Password and Retype Password fields.

4. TheShow Password button hides/shows the password.

5. Edit Auto complete sequence. Click theEdit button to open the Auto Complete Sequences dialog box, where you can define your own auto complete sequence:

(See also Edit Auto complete sequence and Auto Completion)

6. You can add any further comments to the new password in the Item Comments field.


Delete

Delete a Group or a Password Item

The Delete function can be found on the tool bar.

This function deletes all selected items, both password items and groups, from the current group.

Whenever you choose to delete password items or groups, you will be asked if you are sure that you want to proceed. This way you cannot delete passwords or groups by mistake.

Notice that if you delete a group, all its password items and subgroups will also be deleted.


Modify a Group or a Password Item

Modify Group / Password Item

This function modifies an already existing group or password item. The Modify function is only available when a single password item or a group is selected from the list.

  • Rename A Group. (see also: Add a new group)

     Select a group and click the Modify button in the tool bar, or right click a group and select the Rename Group command from the shortcut menu.

Enter a new name for the group. After making the desired changes to the group, click Edit to make these changes permanent or click Cancel to keep the password the way it was.

  • Modify A Password Item . (see also: Add a new password item)

    Select a password item and click the Modify button on the tool bar, or right click a password item and select the Modify Password Item command from the pop-up menu.

After making the desired changes to the password item, click OK to make these changes permanent or click Cancel to keep the password the way it was.


新建网页 1

Auto Completion - Input your password without keyboard

See also: how to edit auto complete sequences

The Auto completion function can be activated by pressing HOTKEY: Windows logo key [image] + A.

When Auto Completion dialog activated, select a password item from password list, this function automatically enters the selected password's information (user name, password, comments...) into the fields of an application(IE, Netscape, Opera, ICQ, MSN...).

For example: Yahoo Email

1. Click Yahoo! ID field (the textbox where you want the Auto complete action to take place)on the web pages. Then p ress Windows logo key [image] + A.

2. Select Yahoo password item from password tree. If the Auto Complete Sequence is not correct, edit it.

3. Click the Auto Complete button. Now Secure Password Manager automatically completes the fields of the window you have just clicked on.

The order in which a password's information will automatically complete itself can be set from the Auto complete sequences dialog box.

See also: how to edit auto complete sequences


Auto complete sequences

How to edit auto complete sequence

See also How to auto complete password

The auto complete sequence function can be found in the Add New Password Item dialog and Modify Password Item dialog.

The Auto complete sequence is the order in which the fields of a web page or an application will be filled in with your user name, password ,title , comments and special characters (like Tab and Enter).

For example:

The steps of logging in Yahoo Email:

1. Enter the user name.----<UserName>

2. Press the Tab key on the keyboard.-----<TAB>

3. Enter the password.------<Password>

3. Press the Enter key on the keyboard.-----<ENTER>

In this case, the auto complete sequence is <UserName><Tab><Password><Enter>.

The default auto complete sequence is <Username><TAB><Password><Enter>, which applies most of instances. You can find the auto complete sequence of a password by visiting its URL address and finding the completion order of the user name and password.

You can generate your own auto complete sequence for specific password by clicking the User Name , Password, Item Title, Comments, TAB and Enter buttons.

The Clear button deletes the sequence you created, allowing you to start over again. After you have created a correct sequence, click the OK button and add your newly created sequence displayed in Auto Complete Sequence field.

If, for some reason, you want to clear an existing sequence, click the Clear button and then the OK button.


Lock and Unlock

The Lock function is one of the most important local security features of Secure Password Manager. You can safely leave Secure Password Manager running on your computer, without having to bother that someone could take a look at your password list.

To lock Secure Password Manager, c lick the Lock button in the tool bar. Before the application moves into the taskbar, a hint window pops up:

Activate option "Don't show me this message again", this window will never show again.

If you want to restore Secure Password Manager, the only way you can do this is by entering the password of the user account currently in use. Only this way you are provided with high local security standards on your computer.

Secure Password Manager can only be unlocked by someone who knows the account password.

To unlock Secure Password Manager, follow these steps:

1. Double click on the taskbar icon of Secure Password Manager. A window opens asking for the account password.

2. Enter the account password.

3. Click the OK button.


Password Generator

The Password Generator is a powerful real-random generator. See the following:

To generate a random password, proceed as follows:

1. Click the Generator button on the tool bar, or click the Generate Random Password button in Add New Password Item dialog box or Modify Password Item dialog box to open the Secure Password Generator window.

2. Specify the maximum number of characters for the password by the horizontal slider.

3. Choose which characters to generate (mixed case, include number or only numbers).

4. Specify the number of passwords by the vertical slider.

5. In order to generate a random password, click the Generate button. To generate a new password, click the Clear button and start over again.

6. If you are satisfied with the password you have generated, click the Copy to clipboard/Paste to Password Fie ld button.

Note: The Paste to Password Field button only appears when the Password Generator is called from Add a new Password Item Function.


Search password

Search Password Item

The Search function allows you to search for a password item in your list.

Enter the password item name that you are looking for in the text box. Click the Search button to get your search results.


Backup now

Backup Password File

The Backup function creates a backup file for the current user account.

Right click any group or password item, select the Backup Password File menu from the shortcut menu. Or, when you exit Secure Password Manager, the program will auto backup the changes for you.

Backup files are very important for assuring a higher standard of security on your computer. For example, if you delete your password file (*.spm) by mistake, you can easily recover the contents of the original password list using the backup file.

Backup files are saved in the Backup Directory that can be selected from the Work Folder tab in the Setting window.

Backup files essentially have the same structure as password files and are as safe as password files.


On the System tab

On the System tab, you can make the following settings:

l If you want the program auto login as the last user who exists from Secure Password Manager when launching, activate option “Auto Load the last file”.

l If you want the program auto backup your password files when you exist Secure Password Manager, activate option “Auto Backup when exiting”. Thus, you will not lose your important data if you forget to backup manually.

l If you want the program to launch at Windows start up, activate option “Launch application at startup”.

l If you want the program to clear clipboard at exit, activate option “Clear clipboard when exiting”. Thus, no one else could peek your secret by copy.

Click the Apply button to make the changes permanent.


On the Work Folder tab

On the Work Folder tab, you can make the following settings:

l Set default directory for your password file. Click “Browse” button to specify a location. If you want to synchronize between home and work copies, copy the spm file in this folder.

l Set default directory for backup files. Click “Browse” button to specify a location. The Backup function backups your password file to the Backup folder in case that the password file is destroied or deleted by mistake.

Click the Apply button to make the changes permanent.


On the User List tab

On the User List tab, you can make the following settings:

l If you don't want to see others in the user list, click “Clear User History List” button.

NOTE: Clear history user list would not delete password files.

l Select the maximum number of users displayed in the user list.

Click the Apply button to make the changes permanent.


Contact Us

Visit Our Web Site:

For company news, public relations contacts, and other general information, please visit www. securekit.com .

Sales & Technical Support:

By purchasing Secure Password Manager, you will receive ongoing, preferred treatment by our technical support team, should the need arise! Please contact us by email to webmaster@ securekit .com.


Features

Benefits of Registration

  • No trial times limit
  • No features limit.
  • Prior Technical support via e-mail .
  • Free upgrade to new version .
  • Much more...

More information, Please visit our web http://www.securekit.com/order.htm


END

END-USER LICENSE AGREEMENT FOR THIS SOFTWARE

Important - read carefully

This End-User License Agreement (EULA) is a legal agreement between you (either
an individual or a single entity) and the mentioned author of this Software for
the software product identified above, which includes computer software and may
include associated media, printed materials, and "online" or electronic
documentation (SOFTWARE PRODUCT). By installing, copying, or otherwise using the
SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not
agree to the terms of this EULA, do not install or use the SOFTWARE PRODUCT.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright
treaties, as well as other intellectual property laws and treaties. The SOFTWARE
PRODUCT is licensed, not sold.

1. GRANT OF LICENSE.

This EULA grants you the following rights: Installation and Use. You may install and use an unlimited number of copies of the SOFTWARE PRODUCT.

Reproduction and Distribution. You may reproduce and distribute an unlimited number of copies of the SOFTWARE PRODUCT; provided that each copy shall be a true and complete copy, including all copyright and trademark notices, and shall be accompanied by a copy of this EULA. Copies of the SOFTWARE PRODUCT may be distributed as a standalone product or included with your own product.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Separation of Components.
The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.

Software Transfer.
You may permanently transfer all of your rights under this EULA, provided the recipient agrees to the terms of this EULA.

Termination.
Without prejudice to any other rights, the Author of this Software may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

Distribution.
The SOFTWARE PRODUCT may not be sold or be included in a product or package which intends to receive benefits through the inclusion of the SOFTWARE PRODUCT. The SOFTWARE PRODUCT may be included in any free or non-profit packages or products.

3. COPYRIGHT.
All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text, and "applets" incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by the Author of this Software. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE PRODUCT like any other copyrighted material except that you may install the SOFTWARE PRODUCT on a single computer provided you keep the original solely for backup or archival purposes.

LIMITED WARRANTY

NO WARRANTIES.
The Author of this Software expressly disclaims any warranty for the SOFTWARE PRODUCT. The SOFTWARE PRODUCT and any related documentation is provided "as is" without warranty of any kind, either express or implied, including, without limitation, the implied warranties or merchantability, fitness for a particular purpose, or no infringement. The entire risk arising out of use or performance of the SOFTWARE PRODUCT remains with you.

NO LIABILITY FOR DAMAGES.
In no event shall the author of this Software be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this product, even if the Author of this Software has been advised of the possibility of such damages.


Technical Support

Enjoy our free technical support when you get in trouble. Please don't hesitate to write to us: support@ securekit.com
Note : free version users can enjoy free support too!

Feedback

If you have any comments or concerns about Secure Password Manager please direct them to support@securekit.com . Your feedback is important to us in order to get an idea of how to make Secure Password Manager a better product for you. Many of Secure Password Manager's features and significant portions of Secure Password Manager's interface have been heavily influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.

Bug Report

We are trying every effort to make Secure Password Manager bug free, but if you still encounter one, please contact us at sales@ securekit.com with the following information. We apologize for the inconvenience to you.

  • The installed type and version of your operation system.
  • The installed version of Internet Explorer.
  • URL related to this problem.
  • The details of the problem you encountered. And if it is possible, please inform us how to reproduce it.

Please provide your registration code in case you are a registered user and our technical support staff will deal with your problem with priority.